LC 9.6.0 DP2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

LC 9.6.0 DP2

Bob Sneidar via use-livecode
´╗┐Richard,

Thanks for your reply regarding Windows XP.  Currently I use LC 6.1.3 to build apps for Windows XP.  So this is not a problem.  I am using LC 9.6.0 to build Mac 64 bit desktop apps. I have not yet tried building Windows 64 bit apps for the other Windows variants.

Sent from my iPad

_______________________________________________
use-livecode mailing list
[hidden email]
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode